Subject: Fwd: Candidate Name :- Ashish Sahani
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 26 Oct 2022 23:59:12 -0700 (MST)

Please Acknowledge 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, October 27, 2022 12:16:43 PM 
Subject: Candidate Name :- Ashish Sahani 

Please Describe in 200-300 words:- 

Candidate Name :- Ashish Sahani 

Englsih Typing Speed :- 20WPM 
Accuracy - 95%. 
Q.1. The Qualities that you have that will make you a good customer support representative? 
Ans. I already did this type of job as customer support representative in kishore scintific and my qualities are i am quick lerner and i want to learn new skills and want to work with a muticulture team where people from all around the world collaborate in a one office to share their views and ideas, I am calm in nature and like to do system works and i am very helpful and to sweet to others.I also like to make monthly reports and drafts on excel and i want to experience this job profile. i am also able to work in under pressure with confidence. I want to give my best to this company and want to explore my potential, that's all about me. I know this is not enough to represent myself.